Subject: Re: [net-next PATCH] net: sched: cls_u32: rcu can not be last node

From: John Fastabend <[email-masked]>
Date: Wed, 17 Sep 2014 10:31:40 -0700

On 09/17/2014 09:40 AM, Cong Wang wrote:
> On Tue, Sep 16, 2014 at 10:54 PM, Oliver Hartkopp
> <[email-masked]> wrote:
>> Please add an appropriate comment to the *code* to prevent this knowledge to
>> disappear. No one will search/find this in git commit messages next time.
>>
>
> +1
>
> Even though I dig git log, I agree adding a one-line comment is better.
>

Sure I'll add a comment at the end of the structure.

Thanks.

-- 
John Fastabend         Intel Corporation